// 本地存储
const LocalStorage = {
	setSync (key, value) {
		uni.setStorageSync(key, value)
	},
	
	getSync (key) {
		return uni.getStorageSync(key)
	},
	
	removeSync (key) {
		uni.removeStorageSync(key)
	},
	
	clearSync () {
		uni.clearStorageSync()
	}
}

export default LocalStorage
